### Method

# WebKit Settings get_default_charset

#### Declaration [src]

    const gchar*
    webkit_settings_get_default_charset (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:default-charset` property.

Gets property | `WebKit.Settings:default-charset`

#### Return value

Returns: | `const gchar*`
| Default charset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.